/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 940px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



#slider1 li .caption {
	padding: 25px;
	
	
}
#slider1 li .caption h1	{
	/* font-family: 'helvetica_neuelight'; */
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FF0;
}
#slider1 li .caption {
	background-image: url(template/transparent-block.png);
	color: #FFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	height: 213px;
	width: 495px;
	font-size: 15px;
	line-height: 145%;
	padding: 25px;
	margin-top: -250px;
	z-index: 999999;
	position:absolute;
}






.slide-show {
	display: block;
	width: 100%;
	height: 364px;
}
.slide1 {
	background-image: url(../css/template/slides/slide-1.jpg);
	height: 294px;
	width: auto;
	padding: 35px;
}
.slide1 .welcome h1	{
	/* font-family: 'helvetica_neuelight'; */
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FF0;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	
}
.slide1 .welcome {
	background-image: url(../css/template/transparent-block.png);
	color: #FFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	height: 213px;
	width: 495px;
	font-size: 15px;
	line-height: 145%;
	padding: 25px;
}